## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <preparedness>

`<preparedness>` | describes the extent to which a text may be regarded as prepared or spontaneous.

Attributes

(In addition to global attributes)

`type` | a keyword characterizing the type of preparedness.
| Datatype: CDATA

Sample values include:

none | spontaneous or unprepared
scripted | follows a script
formulaic | follows a predefined set of conventions
revised | polished or revised before presentation

| Default: #IMPLIED

Example

    <preparedness type="none"/>

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textDesc
Declaration

    <!ELEMENT preparedness %om.RO; %phrase.seq;>
    <!ATTLIST preparedness
          %a.global;
          type CDATA #IMPLIED>

See further 23.2.1 The Text Description

Up: 35 Elements